# this file must be UTF-8 encoded
#####################################################################
#
# Russian Language text and icon macros 
# Translated by UNESCO for the UNESCO CD-ROMs
# Contributions made by Doug Carter
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ru] {Периодика}
_textsource_ [l=ru] {Источник: }
_textdate_ [l=ru] {Дата публикации: }
_textnumpages_ [l=ru] {Номер страницы}

_textsignin_ [l=ru] {Авторизованный вход}

_textdefaultcontent_ [l=ru] {Запрашиваемая страница не найдена. Пожалуйста нажмите кнопку 'Назад' в вашем браузере или ссылку на домашнюю страницу библиотеки.}

_textdefaulttitle_ [l=ru] {Ошибка Гринстоун}

_textbadcollection_ [l=ru] {Эта коллекция (с названием "_cvariable _") не установлена в цифровой библиотеке Гринстоун.}

_textselectpage_ [l=ru] {'Выбрать страницу'}

_collectionextra_ [l=ru] {Данная коллекция содержит _about:numdocs_ документ/ов. 
Последние изменения были произведены _about:builddate_ дней назад.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ru] {<p>Эта коллекция содержит _numdocs_ If_(“_numdocs_” eq “1”, документ, документов), всего _numbytes_. 
<p><a href=”_httppagex_(bsummary)”>Нажмите сюда<\a> чтобы видеть отчет о процессе формирования коллекции.}

_textdescrcollection_ [l=ru] {}
_textdescrabout_ [l=ru] {О программе}
_textdescrhome_ [l=ru] {Домашняя страница}
_textdescrhelp_ [l=ru] {Страница помощи}
_textdescrpref_ [l=ru] {Настройки}
_textdescrgreenstone_ [l=ru] {Электронная библиотека Гринстоун}
_textdescrusab_ [l=ru] {Какие возникли трудности в использовании?}

_textdescrSearch_ [l=ru] {Поиск}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=ru] {Оглавление по названиям}
_textdescrCreator_ [l=ru] {Оглавление по авторам}
_textdescrSubject_ [l=ru] {Предметный указатель}
_textdescrDescription_ [l=ru] {Просмотр по описанию }
_textdescrPublisher_ [l=ru] {Просмотр по издателям}
_textdescrContributor_ [l=ru] {Просмотр по вкладу }
_textdescrDate_ [l=ru] {Оглавление по датам}
_textdescrType_ [l=ru] {Просмотр по типу ресурсов}
_textdescrFormat_ [l=ru] {Просмотр по формату }
_textdescrIdentifier_ [l=ru] {Просмотр при помощи идентификатора ресурсов }
_textdescrSource_ [l=ru] {Просмотр по оригинальному имени файла}
_textdescrLanguage_ [l=ru] {Оглавление по языкам}
_textdescrRelation_ [l=ru] {Просмотр по связям}
_textdescrCoverage_ [l=ru] {Просмотр по охвату }
_textdescrRights_ [l=ru] {Просмотр по правам}

_textdescrOrganization_ [l=ru] {Оглавление по организациям}
_textdescrKeyword_ [l=ru] {Просмотр по ключевым словам}
_textdescrHowto_ [l=ru] {Оглавление по способам применения}
_textdescrList_ [l=ru] {Общий список документов}
_textdescrSeries_ [l=ru] {Оглавление по выпускам}
_textdescrTo_ [l=ru] {Оглавление по адресатам}
_textdescrFrom_ [l=ru] {Оглавление по отправителям}
_textdescrTopic_ [l=ru] {Оглавление по темам}
_textdescrBrowse_ [l=ru] {Просмотр}
_textdescrCollage_ [l=ru] {Просмотр по коллажам изображений}
_textdescrPeople_ [l=ru] {Оглавление по персоналиям}
_textdescrAcronym_ [l=ru] {Оглавление по акронимам}
_textdescrPhrase_ [l=ru] {Оглавление по фразам}
_textdescrArtist_ [l=ru] {Просмотр по создателям/исполнителям}
_textdescrVolume_ [l=ru] {Просмотр по изданию}
_textdescrCountries_ [l=ru] {Просмотр по странам}
_textdescrCaptions_ [l=ru] {Просмотр заголовков фотографий}

_labelSearch_ [l=ru] {Поиск}  # Updated 2-Feb-2006

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=ru] {Названия А-Я}
_labelCreator_ [l=ru] {Авторы А-Я}
_labelSubject_ [l=ru] {Указатель}

_labelDescription_ [l=ru] {описания}
_labelPublisher_ [l=ru] {Издатели }
_labelContributor_ [l=ru] {Участники}
_labelDate_ [l=ru] {Даты}
_labelType_ [l=ru] {Типы}
_labelFormat_ [l=ru] {форматы}
_labelIdentifier_ [l=ru] {идентификаторы}
_labelSource_ [l=ru] {Имена файлов}
_labelLanguage_ [l=ru] {Языки}
_labelRelation_ [l=ru] {Связи}
_labelCoverage_ [l=ru] {Охват}
_labelRights_ [l=ru] {Права}

_labelOrg_ [l=ru] {Организации}
_labelKeyword_ [l=ru] {Ключевые слова}
_labelHow_ [l=ru] {Способы}
_labelSeries_ [l=ru] {Выпуски}
_labelList_ [l=ru] {Список}
_labelTo_ [l=ru] {Кому}
_labelFrom_ [l=ru] {От кого}
_labelTopic_ [l=ru] {Темы}
_labelBrwse_ [l=ru] {Просмотр}
_labelCollage_ [l=ru] {Коллаж}
_labelbrows_ [l=ru] {Просмотреть}  # Updated 2-Feb-2006
_labelPeople_ [l=ru] {Персоналии А-Я}
_labelAcronym_ [l=ru] {Акронимы}
_labelPhrase_ [l=ru] {Фразы}
_labelArtist_ [l=ru] {Создатель/Исполнитель}
_labelVolume_ [l=ru] {Издания}
_labelCaptions_ [l=ru] {Заголовки}
_labelCountries_ [l=ru] {Страны}


_texticontext_ [l=ru] {Просмотр документа}
_texticonclosedbook_ [l=ru] {Открыть документ и просмотреть содержание}
_texticonnext_ [l=ru] {Следующая}
_texticonprev_ [l=ru] {Предыдущая}

_texticonworld_ [l=ru] {Просмотреть веб-страницу}

_texticonmidi_ [l=ru] {Просмотр документа MIDI}
_texticonmsword_ [l=ru] {Просмотр документа Microsoft Word}
_texticonmp3_ [l=ru] {Просмотр документа MP3}
_texticonpdf_ [l=ru] {Просмотр документа Акробат PDF}
_texticonps_ [l=ru] {Просмотр документа PostScript}  # Updated 27-Jan-2006
_texticonppt_ [l=ru] {Просмотр документа презентации PPT}
_texticonrtf_ [l=ru] {Просмотр документа RTF}  # Updated 27-Jan-2006
_texticonxls_ [l=ru] {Просмотр документа Microsoft Excel}  # Updated 27-Jan-2006

_page_ [l=ru] {Страница}
_pages_ [l=ru] {Страницы}
_of_ [l=ru] {из }
_vol_ [l=ru] {Том}
_num_ [l=ru] {Номер}

_textmonth00_ [l=ru] {}
_textmonth01_ [l=ru] {Январь}
_textmonth02_ [l=ru] {Февраль}
_textmonth03_ [l=ru] {Март}
_textmonth04_ [l=ru] {Апрель}
_textmonth05_ [l=ru] {Май}
_textmonth06_ [l=ru] {Июнь}
_textmonth07_ [l=ru] {Июль}
_textmonth08_ [l=ru] {Август}
_textmonth09_ [l=ru] {Сентябрь}
_textmonth10_ [l=ru] {Октябрь}
_textmonth11_ [l=ru] {Ноябрь}
_textmonth12_ [l=ru] {Декабрь}

_textdocument_ [l=ru] {Документ}
_textsection_ [l=ru] {Секция}
_textparagraph_ [l=ru] {Абзац}

_magazines_ [l=ru] {Журналы}

_nzdlpagefooter_ [l=ru] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Новозеландский проект Цифровой Библиотеки</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Отдел копьютерных наук</a>, 
<a href="http://www.waikato.ac.nz">Университет Вайкато</a>, 
Новая Зеландия}

_linktextHOME_ [l=ru] {НАЧАЛО}
_linktextHELP_ [l=ru] {ПОМОЩЬ}
_linktextPREFERENCES_ [l=ru] {НАСТРОЙКИ}

######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=ru] {Электронная библиотека Greenstone}  # Updated 29-Mar-2006
_textadmin_ [l=ru] {Административная страница}
_textabgs_ [l=ru] {О Greenstone}  # Updated 29-Mar-2006
_textgsdocs_ [l=ru] {Документация Greenstone}  # Updated 29-Mar-2006


_textdescradmin_ [l=ru] {Позволяет Вам добавлять новых пользователей,объединяет коллекции в систему, дает техническую информацию относительно инсталляции Greenstone }  # Updated 29-Mar-2006

_textdescrgogreenstone_ [l=ru] {Объясняет о программном обеспечении Greenstone и Новозеландском Проекте Цифровой Библиотеки, где оно было создано}  # Updated 29-Mar-2006

_textdescrgodocs_ [l=ru] {Руководства Greenstone}  # Updated 29-Mar-2006


#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=ru] {Библиотечный интерфейс}
_textdescrgli_ [l=ru] {Помощь в создании новых коллекций, преобразовании или дополнении существующих, или удалении }

package collector

_textcollector_ [l=ru] {Коллектор}
_textdescrcollector_ [l=ru] {Это предшественник Интерфейса Библиотекаря, и для большинства практических целей Интерфейс Библиотекаря должен использоваться вместо Коллектора.}

package depositor


package gti

_textgti_ [l=ru] {Интерфейс Перевода в Greenstone}  # Updated 29-Mar-2006
_textdescrtranslator_ [l=ru] {Помогает Вам подерживать современные многоязычные версии интерфейса Greenstone в актуальном состоянии }  # Updated 29-Mar-2006

######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ru] {Немного о коллекции}

_textsubcols1_ [l=ru] {<p>Данная коллекция содержит _1_ подколлекций:
<blockquote>}

_textsubcols2_ [l=ru] {</blockquote>
Вы можете просмотреть/изменить список подколлекций, которые вы сейчас используете, на странице Настройки.}

_titleabout_ [l=ru] {описание}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=ru] {Закрыть секцию библиотеки}
_texticonclosedbookshelf_ [l=ru] {Открыть секцию библиотеки и просмотреть содержание}
_texticonopenbook_ [l=ru] {Закрыть книгу}
_texticonclosedfolder_ [l=ru] {Открыть папку и просмотреть содержание}
_texticonclosedfolder2_ [l=ru] {Открыть подсекцию: }
_texticonopenfolder_ [l=ru] {Закрыть папку}
_texticonopenfolder2_ [l=ru] {Закрыть подсекцию: }
_texticonsmalltext_ [l=ru] {Просмотр секции текста}
_texticonsmalltext2_ [l=ru] {Просмотр текста: }
_texticonpointer_ [l=ru] {Текущая секция}
_texticondetach_ [l=ru] {Открыть страницу в новом окне}
_texticonhighlight_ [l=ru] {Выделить искомые термины}
_texticonnohighlight_ [l=ru] {Не выделять искомые термины}
_texticoncontracttoc_ [l=ru] {Свернуть оглавление }
_texticonexpandtoc_ [l=ru] {Раскрыть все оглавление}
_texticonexpandtext_ [l=ru] {Показать весь текст}
_texticoncontracttext_ [l=ru] {Показать текст только для выделенных секций}
_texticonwarning_ [l=ru] {<b>Внимание: </b>}
_texticoncont_ [l=ru] {продолжить?}

_textltwarning_ [l=ru] {<div class="buttons">_imagecont_</div>
_iconwarning_ Отображение всего текста приведет к увеличению  информации для отображения в браузере
}

_textgoto_ [l=ru] {перейти на страницу}
_textintro_ [l=ru] {<i>(введение)</i>}

_textCONTINUE_ [l=ru] {ПРОДОЛЖИТЬ??}

_textEXPANDTEXT_ [l=ru] {ВЕСЬ\nТЕКСТ}

_textCONTRACTCONTENTS_ [l=ru] {СВЕРНУТЬ}

_textDETACH_ [l=ru] {НОВОЕ\nОКНО}

_textEXPANDCONTENTS_ [l=ru] {РАСКРЫТЬ}

_textCONTRACT_ [l=ru] {СВЕРНУТЬ}

_textHIGHLIGHT_ [l=ru] {ВЫДЕЛИТЬ}

_textNOHIGHLIGHT_ [l=ru] {СНЯТЬ}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ru] {_If_(_thislast_,результаты _thisfirst_ - _thislast_ поиска по запросу: _cgiargq_,Ничего не найдено по запросу: _cgiargq_)}
_textnoquerytitle_ [l=ru] {Страница помощи}

_textsome_ [l=ru] {некоторые}
_textall_ [l=ru] {все}
_textboolean_ [l=ru] {логический}
_textranked_ [l=ru] {упорядоченный}
_textnatural_ [l=ru] {обычный}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=ru] {История поиска}

_textifeellucky_ [l=ru] {Я чувствую удачу!}

#alt text for query buttons
_textusequery_ [l=ru] {Использовать данный запрос}
_textfreqmsg1_ [l=ru] {Количество вхождений: }
_textpostprocess_ [l=ru] {_If_(_quotedquery_,<br><i>обработано для поиска _quotedquery_</i>
)}
_textinvalidquery_ [l=ru] {Неправильный синтаксис вопроса}

_textmorethan_ [l=ru] {Больше чем}
_textapprox_ [l=ru] {Около}
_textnodocs_ [l=ru] {Документов удовлетворяющих запросу не найдено.}
_text1doc_ [l=ru] {1 документ удовлетворяет запросу.}
_textlotsdocs_ [l=ru] {документов, удовлетворяющих запросу.}
_textmatches_ [l=ru] {Результаты }
_textbeginsearch_ [l=ru] {Начать поиск}
_textrunquery_ [l=ru] {Выполнить запрос}  # Updated 27-Jan-2006
_textclearform_ [l=ru] {Очистить форму}  # Updated 27-Jan-2006

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ru] {Слово или фраза}  # Updated 27-Jan-2006
_textinfield_ [l=ru] {... в поле}  # Updated 27-Jan-2006
_textfoldstem_ [l=ru] {(строчными, корень)}  # Updated 27-Jan-2006

_textadvquery_ [l=ru] {или введите текст запроса напрямую:}  # Updated 27-Jan-2006
_textallfields_ [l=ru] {все поля}  # Updated 27-Jan-2006
_texttextonly_ [l=ru] {только текст
}
_textand_ [l=ru] {и}  # Updated 27-Jan-2006
_textor_ [l=ru] {или}  # Updated 27-Jan-2006
_textandnot_ [l=ru] {и не}  # Updated 27-Jan-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ru] {Поиск по _indexselection_ _If_(_jselection_,из _jselection_ )_If_(_gselection_, на уровне _gselection_ )_If_(_nselection_,на  _nselection_ языке ), которые содержат _querytypeselection_ из слов
}  # Updated 27-Jan-2006

_textadvancedsearch_ [l=ru] {Поиск _indexselection_ _If_(_jselection_, в _jselection_) _If_(_gselection_, по _gselection_ уровню)_If_(_nselection_, и язык: _nselection_)  используя запрос _querytypeselection_ }

_textformsimplesearch_ [l=ru] {Поиск по _If_(_jselection_, _jselection_) _If_(_gformselection_, по _gformselection_ уровню) _If_(_nselection_, in _nselection_ language)
,где содержится _formquerytypesimpleselection_ }

_textformadvancedsearch_ [l=ru] {Поиск _If_(_jselection_,_jselection_) _If_(_gformselection_, по _gformselection_ уровню)_If_(_nselection_, на _nselection_ языке) 
и отображать результат в порядке _formquerytypeadvancedselection_}


_textnojsformwarning_ [l=ru] {Предупреждение: Javascript поврежден на Вашем веб-браузере. <br>Чтобы использовать форму поиска, пожалуйста, разрешите это.}
_textdatesearch_ [l=ru] {Поиск документов по данной коллекции может осуществляться как по определенному временному интервалу, так и по конкретной числовой дате.}
_textstartdate_ [l=ru] {Начальная (или конкретная) дата:}
_textenddate_ [l=ru] {Конечная дата:}
_textbc_ [l=ru] {до н.э.}
_textad_ [l=ru] {н.э.}
_textexplaineras_ [l=ru] {Термины Н.Э. и До Н.Э. обозначают "Нашей эры" и "До нашей эры".}  # Updated 27-Jan-2006

_textstemon_ [l=ru] {(игнорировать окончания слов)}

_textsearchhistory_ [l=ru] {История запроса}

#text macros for search history
_textnohistory_ [l=ru] {В данный момент не существует истории запроса
}
_texthresult_ [l=ru] {вхождение}
_texthresults_ [l=ru] {вхождений}
_texthallwords_ [l=ru] {все слова}
_texthsomewords_ [l=ru] {некоторые слова}
_texthboolean_ [l=ru] {логический}
_texthranked_ [l=ru] {упорядоченный}
_texthcaseon_ [l=ru] {с учетом регистра}
_texthcaseoff_ [l=ru] {без учета регистра}
_texthstemon_ [l=ru] {с окончаниями}
_texthstemoff_ [l=ru] {без окончаний}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ru] {Предпочтения были установлены следующим образом. Не используйте кнопку "назад" вашего браузера - произойдет сброс! Вместо этого щелкните одну из кнопок над линейкой доступа.}
_textsetprefs_ [l=ru] {установить предпочтения}
_textsearchprefs_ [l=ru] {Настройки поиска}
_textcollectionprefs_ [l=ru] {Настройки коллекции}
_textpresentationprefs_ [l=ru] {Настройки интерфейса}
_textpreferences_ [l=ru] {Настройки}
_textcasediffs_ [l=ru] {Регистры:}
_textignorecase_ [l=ru] {игноировать регистры}
_textmatchcase_ [l=ru] {использовать верхний и нижний регистры }
_textwordends_ [l=ru] {Окончания слов:}  # Updated 27-Jan-2006
_textstem_ [l=ru] {игнорировать окончания слов}
_textnostem_ [l=ru] {использовать слова с окончанием}
_textprefop_ [l=ru] {Показывать _maxdocoption_ документов - результатов поиска, по  _hitsperpageoption_ документов на странице.}
_textextlink_ [l=ru] {Доступ к внешним узлам Web:}
_textintlink_ [l=ru] {Данный документ взят из:}
_textlanguage_ [l=ru] {Язык интерфейса:}
_textencoding_ [l=ru] {Кодировка:}
_textformat_ [l=ru] {Формат интерфейса:}
_textall_ [l=ru] {все}
_textquerymode_ [l=ru] {Тип запроса:}  # Updated 27-Jan-2006
_textsimplemode_ [l=ru] {простая форма запроса}
_textadvancedmode_ [l=ru] {расширенная форма запроса(разрешен логический поиск с операциями ! (НЕ) , & (И), | (ИЛИ) , и скобки)}
_textlinkinterm_ [l=ru] {через промежуточную страницу}
_textlinkdirect_ [l=ru] {перейти непосредственно к}
_textdigitlib_ [l=ru] {электронная библиотека}
_textweb_ [l=ru] {Web}
_textgraphical_ [l=ru] {Графический}
_texttextual_ [l=ru] {Tекстовый}
_textcollectionoption_ [l=ru] {<p> Подколлекции для использования: <br>}

_textrelateddocdisplay_ [l=ru] {отображать схожие документы }
_textsearchhistory_ [l=ru] {История запросов:}  # Updated 27-Jan-2006
_textnohistory_ [l=ru] {Никакой истории поиска}  # Updated 27-Jan-2006
_texthistorydisplay_ [l=ru] {отображать _historynumrecords_ историю запроса}
_textnohistorydisplay_ [l=ru] {не показывать историю запроса}  # Updated 27-Jan-2006

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ru] {Поиск по форме}
_textplainsearch_ [l=ru] {Простой поиск:}
_textqueryboxsize_ [l=ru] {Размер окна для поиска:}
_textregbox_ [l=ru] {обычное окно для поиска}  # Updated 27-Jan-2006
_textbigbox_ [l=ru] {большое окно для поиска}  # Updated 27-Jan-2006
_textformtype_ [l=ru] {Тип формы:}
_textsimple_ [l=ru] {простой}  # Updated 27-Jan-2006
_textadvanced_ [l=ru] {расширенная}

# used in "with 4 fields" in the form search box
_textwith_ [l=ru] {с}  # Updated 27-Jan-2006
_textfields_ [l=ru] {поля}  # Updated 27-Jan-2006


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ru] {Сортировать документы по}
_textalsoshowing_ [l=ru] {также показывать}
_textwith_ [l=ru] {с самым большим}
_textdocsperpage_ [l=ru] {документов на странице}

_textfilterby_ [l=ru] {Получить документы, содержащие}
_textall_ [l=ru] {все}
_textany_ [l=ru] {любой}
_textwords_ [l=ru] {из слов}
_textleaveblank_ [l=ru] {оставте это поле пустым, чтобы получить все документы}  # Updated 27-Jan-2006

_browsebuttontext_ [l=ru] {"Вид документов"}

_nodata_ [l=ru] {<i>нет данных</i>}
_docs_ [l=ru] {документы}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ru] {Помощь}
_textSearchshort_ [l=ru] {поиск по специальным терминам}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=ru] {Оглавление по названию работ}
_textCreatorshort_ [l=ru] {Оглавление по авторам}
_textSubjectshort_ [l=ru] {Предметный указатель}
_textDescriptionshort_ [l=ru] {получить доступ к публикациям по описанию}
_textPublishershort_ [l=ru] {получить публикации по издателю}
_textContributorshort_ [l=ru] {доступ к публикациям по участникам}
_textDateshort_ [l=ru] {Оглавление по датам}
_textTypeshort_ [l=ru] {получить публикации по типам}
_textFormatshort_ [l=ru] {получить публикации по формату}
_textIdentifiershort_ [l=ru] {получить публикации по идентификаторам}
_textSourceshort_ [l=ru] {доступ к публикациям по имени файла}
_textLanguageshort_ [l=ru] {Оглавление по языкам}
_textRelationshort_ [l=ru] {получить публикации по связям}
_textCoverageshort_ [l=ru] {получить публикации по охвату}
_textRightsshort_ [l=ru] {получить публикации по правам}

_textSeriesshort_ [l=ru] {Оглавление по выпускам}
_textToshort_ [l=ru] {Оглавление по получателям}
_textFromshort_ [l=ru] {Оглавление по отправителям}
_textBrowseshort_ [l=ru] {Просмотр документов}
_textOrganizationshort_ [l=ru] {Оглавление по организациям}
_textHowtoshort_ [l=ru] {Оглавление по способу применения}
_textTopicshort_ [l=ru] {Оглавление по темам}
_textPeopleshort_ [l=ru] {Оглавление по персоналиям}
_textAcronymshort_ [l=ru] {Оглавление по акронимам}
_textPhraseshort_ [l=ru] {просмотр фраз, встречающихся в коллекции}
_textArtistshort_ [l=ru] {доступ к публикациям по создателю/исполнителю}
_textKeywordshort_ [l=ru] {доступ к публикациям по ключевым словам}
_textVolumeshort_ [l=ru] {доступ к публикациям по изданиям}
_textCountriesshort_ [l=ru] {доступ к публикациям по странам}
_textdefaultshorttext_ [l=ru] {неопределенная классификация}

_textSearchlong_ [l=ru] {<p>Вы можете осуществить <i>поиск по специальным терминам</i> со страницы поиска. Эта страница является стартовой, когда вы начинаете работать с коллекцией, и на нее можно попасть с любых других страниц с помощью нажатия кнопки <i>Поиск</i>.}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=ru] {<p>Вы можете получить <i>оглавление по названиям документов</i> нажатием кнопки <i>Названия А-Я</i>. В этом оглавлении вы увидите список книг в алфавитном порядке названий. }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=ru] {<p>Вы можете получить <i>оглавление по авторам</i> нажатием кнопки <i>Авторы А-Я</i>. В этом оглавлении вы увидите список документов, отсортированный по фамилиям авторов. }

_textSubjectlong_ [l=ru] {<p> Вы можете поработать с <i>предметным указателем коллекции</i> , нажав кнопку <i>Указатель</i>.  Предметный указатель построен по иерархическому принципу, и дает наиболее полное представление о коллекции. }

_textDescriptionlong_ [l=ru] {<p> Вы можите получить <i>публикации по описанию</i> при нажатии кнопки <i>описание</i>. Это выдаст для просмотра список описаний.}

_textPublisherlong_ [l=ru] {<p> Вы можите получить <i>публикации по издателям</i> нажатием кнопки <i>издатели</i> . Будет выдан список издателей для просмотра.}

_textContributorlong_ [l=ru] {<p>Получить <i>доступ к публикациям по участнику</i> нажав кнопку <i>участники</i>. Это приведет к выдаче списка участников.}

_textDatelong_ [l=ru] {<p> Вы можете получить <i>оглавление по датам</i> нажатием кнопки <i>Даты</i>. В этом оглавлении вы увидите список материалов в хронологическом порядке. }

_textTypelong_ [l=ru] {<p> Вы можите получить <i>публикации по типам</i> при нажатии кнопки <i>типы</i> . Это выдаст список типов для просмотра.}

_textFormatlong_ [l=ru] {<p> Вы можите получить <i>доступ к публикациям по формату</i> при нажатии кнопки <i>форматы</i. Это выдаст для просмотра список форматов.}

_textIdentifierlong_ [l=ru] {<p> Вы можите получить <i>публикации по идентификаторам</i> при нажатии кнопки <i>идентификаторы</i>.Получите список идентификаторов для просмотра.}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=ru] {<p>Вы можете<i>получить доступ к <i>публикациям по именам файлов</i>  нажимая кнопку <i>имена файлов</i>. Это выводит список записей, отсортированный по оригинальным именам файлов.  }

_textLanguagelong_ [l=ru] {<p> Вы можете получить <i>оглавление по языкам</i> нажатием кнопки <i>Языки</i>. В этом оглавлении вы увидите список статей, отсортированный по языкам.}

_textRelationlong_ [l=ru] {<p> Вы можите получить <i>публикации по связям</i> при нажатии кнопки <i>связи</i> . Это выдаст список связей для просмотра.}

_textCoveragelong_ [l=ru] {<p>Вы можите получить <i>публикации по охвату</i> при нажатии кнопки </i>охват</i>. }

_textRightslong_ [l=ru] {<p> Вы можите получить <i>публикации по правам</i> при нажатии кнопки <i>права</i>.}



_textOrganizationlong_ [l=ru] {<p>Вы можете получить <i>оглавление по организациям</i>  нажатием кнопки <i>Организации</i>. В этом оглавлении вы увидите список организаций. }

_textHowtolong_ [l=ru] {<p>Вы можете получить <i>оглавление по способам применения</i> 
нажатием кнопки <i>Способы</i>.  В этом оглавлении вы увидите список практических рекомендаций, содержащихся в документах коллекции.  }

_textTopiclong_ [l=ru] {<p> Вы можете получить <i>оглавление по темам</i> нажатием  кнопки <i>Темы</i>. В этом оглавлении вы увидите список тем. }

_textTolong_ [l=ru] {<p> Вы можете просмотреть<i>оглавление по полю "Кому"</i>, нажав кнопку <i>Кому</i>.  В этом оглавлении вы увидите список получателей.  }

_textFromlong_ [l=ru] {<p> Вы можете получить <i>оглавление по полю "отправители"</i> нажатием кнопки <i>От кого</i>. В этом оглавлении вы увидите список отправителей.  }

_textSerieslong_ [l=ru] {<p> Вы можете получить<i>оглавление по выпускам</i> нажатием кнопки <i>Выпуски</i>. В этом оглавлении вы увидите список выпусков/серий, которые имеются в коллекции. }

_textBrowselong_ [l=ru] {<p>Вы можете <i>просмотреть публикации</i> нажатием на кнопку 
<i>Просмотр</i>. }

_textPeoplelong_ [l=ru] {<p> Вы можете получить <i>оглавление по персоналиям</i> нажатием кнопки <i>Персоналии А-Я</i>. В этом оглавлении вы увидите список материалов, отсортированный по фамилиям. }

_textAcronymlong_ [l=ru] {<p> Вы можете получить<i>оглавление по вхождению акронимов </i> нажатием кнопки <i>Акронимы</i>. В этом оглавлении вы увидите список акронимов, и мест где они встречаются.}

_textPhraselong_ [l=ru] {<p>Вы можете получить <i>оглавление по фразам, содержащимся в публикациях</i> , нажатием кнопки <i>Фразы</i>.  Для этого используется обозреватель фраз.  }

_textArtistlong_ [l=ru] {<p>Вы можете<i>доступ к публикациям </i>
нажимая <i>кнопку</i> создатели/исполнители. Это выдает список записей, отсортированных по их именам  }

_textKeywordlong_ [l=ru] {<p>Вы можете<i>получить доступ к публикациям по ключевым словам</i> нажав кнопку <i>ключевые слова</i>. В результате будет получен список ключевых слов. }

_textVolumelong_ [l=ru] {<p>Вы можете получить <i>доступ к публикациям по изданиям</i> нажимая кнопку <i>издания</i>. Будет выдан список изданий. }

_textCaptionslong_ [l=ru] {<p>Вы можете <i> иметь доступ к публикациям по заголовкам</i>, нажимая кнопку<i>заголовки</i>. Это приведет к выводу списка заголовков. }

_textCountrieslong_ [l=ru] {<p>Вы можете <i>получить доступ к публикациям по странам</i>,  нажимая кнопку<i>страны</i>. Это приведет к выводу списка стран. }


_textdefaultlongtext_ [l=ru] {<p>Нажмите на  кнопку <i>неопределенная классификация</i> для просмотра статей, отсортированных по неопределенному полю. }


_texthelptopicstitle_ [l=ru] {Разделы}

_textreadingdocs_ [l=ru] {Как работать с документами}

_texthelpreadingdocs_ [l=ru] {<p>Когда вы откроете какой-нибудь документ, Вы увидите его название, а также имя автора в левом верхнем углу страницы. Кроме этого Вы можете найти номер страницы, стрелки вперед и назад, кнопку для выбора новой страницы.

<p>Ниже находится текст текущего раздела. После того, как вы прочитаете его, внизу вы увидите стрелки для перехода к следующему или предыдущему разделу.

<p>Ниже названия документа и его автора находятя три кнопки. Нажмите на <i>Весь текст</i> для того, чтобы отобразить на экране весь текст документа. Если документ достаточно большой, то это может занять некоторое время и приличный объем памяти!
Нажмите на <i>В новом окне</i>, чтобы отобразить данный документ в новом окне (это бывает полезно, если вы хотите сравнить несколько документов или читать два сразу).  Наконец, если вы нашли этот документ по определенным словам, то они будут выделены в тексте документа.  Нажмите на <i>Снять выделение</i> для того, чтобы искомые слова не выделялись в тексте документа.
}

# help about the icons
_texthelpopenbookshelf_ [l=ru] {Открыть эту книжную полку}  # Updated 21-Mar-2006
_texthelpopenbook_ [l=ru] {Открыть/закрыть эту книгу}  # Updated 21-Mar-2006
_texthelpviewtextsection_ [l=ru] {Просмотреть эту секцию документа}  # Updated 21-Mar-2006
_texthelpexpandtext_ [l=ru] {Отобразить весь текст или нет}
_texthelpexpandcontents_ [l=ru] {Развернуть содержание, или нет}  # Updated 21-Mar-2006
_texthelpdetachpage_ [l=ru] {Открыть эту страницу в новом окне}
_texthelphighlight_ [l=ru] {Выделять искомые слова или нет}
_texthelpsectionarrows_ [l=ru] {Перейти к предыдущей/следущей секции}  # Updated 21-Mar-2006


_texthelpsearchingtitle_ [l=ru] {Как осуществлять поиск по специальным терминам}

_texthelpsearching_ [l=ru] {<p>
  Вы можете сделать простой запрос со страницы поиска, согласно следующим шагам:
<p> 
  <ol>
      <li>Определите, что вы хотите найти
      <li>Определите, как вы это хотите искать: используя фразу или отдельные слова
      <li>Напечатайте текст запроса в строке поиска
      <li>Нажмите на кнопку <i>Начать поиск</i> 
  </ol>

<p>После выполнения запроса на экране появится 20 наименований документов. В конце списка находится кнопка, с помощью которой вы можете перейти к следующим 20.  На следующих страницах результатов вы увидите кнопки для перехода к следующим 20 документам или обратно к предыдущим, и т.д. Нажмите на название любого документа или значок перед названием, для того чтобы просмотреть его.

<p>Максимальное число документов результата поиска - 100. Вы можете изменить это число на странице настроек ( кнопка <i>Настройки</i> вверху страницы ).<p>
}

_texthelpquerytermstitle_ [l=ru] {Слова для поиска}
_texthelpqueryterms_ [l=ru] {<p>То, что вы вводите в строке запроса, называется "словами для поиска". Каждое слово содержит буквы и цифры. Слова разделены пробелами. Если имеется какой-либо другой знак, например, знаки пунктуации, то они служат в качестве разделителей слов, как и пробелы, то есть игнорируются. Вы не можете осуществить поиск по словам, содержащим знаки пунктуации.

<p>Например, рассмотрим запрос<p>
    <ul><kbd>Сельско-лесное хозяйство на островах Тихого океана: Система поддержки (1993)</kbd></ul>
      <p>он будет равносилен следующему<p>
      <ul><kbd> Сельское лесное хозяйство на островах Тихого океана Система поддержки 1993</kbd></ul><p>
}

_texthelpquerytypetitle_ [l=ru] {Типы запросов}
_texthelpquerytype_ [l=ru] {<p>Существует два различных типа запроса.

<ul>
  <li>Запросы по <b>всем</b> словам. Это подходит для документов, которые содержат все слова, которые вы хотите включить в строку поиска.
Документы, удовлетворяющие запросу, будут выведены в алфавитном порядке.<p>

  <li>Запросы по <b>некоторым</b> словам. Достаточно написать лишь несколько слов, которые, вероятно, находятся в тексте документа.  Документы будут отображены в порядке уменьшения соответствия запросу. Соответствие запросу определяется так:
      <p><ul>
        <li> чем больше искомых терминов содержит документ, тем больше он подходит;
        <li> редкие слова более важны, чем общие выражения;
        <li> маленькие документы подходят лучше, чем большие.
      </ul>
</ul>

<p>Используйте столько слов для поиска, сколько вам угодно - может быть целое предложение, или параграф.  Если вы введете только одно слово, то документы будут расположены по убыванию частоты его появления.<p>
}

_textdatesearch_ [l=ru] {Поиск по дате}  # Updated 27-Jan-2006

_texthelpdatesearch_ [l=ru] {Поиск по дате позволяет вам найти документы, относящиеся к событиям, прошедшим в определенном временном промежутке подобно тому, как находятся документы, связанные с определенным поисковым термином.  Вы можете осуществить поиск как по документам, относящимся к определенному году, так и периоду лет. <p>
}

_texthelpdatehowtotitle_ [l=ru] {Как это использовать:}
_texthelpdatehowto_ [l=ru] {<ul>
   <li>Поиск документов по конкретной дате:<p>
   <ul>
       <li>Введите обыкновенные слова для поиска. 
       <li>Введите нужный год в форме "Начальная (или конкретная) дата".
       <li>Если ваш год находится в периоде до нашей эры (или до Рождества Христова), то выберите далее "До н.э." из выпадающего меню.
       <li>Начните поиск.
   </ul>
<p><li>Поиск документов по временному промежутку:<p>
   <ul>
       <li>Введите обыкновенные слова для поиска.
       <li>Введите начальный год в форме "Начальная (или кокретная) дата". 
       <li>Введите конечный год в форме "Конечная дата".
       <li>Выберите "До н.э" из выпадающего меню для любой даты из этого периода (также известного как период до Рождества Христова).
       <li>Начните поиск.
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=ru] {Как работает поиск по дате}
_texthelpdateresults_ [l=ru] {Для получения наиболее полного результата запроса рекомендуется использовать интервальный запрос, т.к. в некоторых документах дата явно не указана (например м.б. указан век, а не год). 
<p>
}

_textchangeprefs_ [l=ru] {Изменение настроек}

_texthelppreferences_ [l=ru] {<p>На странице <i>Настройки</i> (кнопка в верхней части страницы) вы можете изменить некоторые параметры интерфейса.
}

_texthelpcollectionprefstitle_ [l=ru] {Настройки коллекции}
_texthelpcollectionprefs_ [l=ru] {Некоторые коллекции содержат несколько подколлекций, поиск по которым может осуществляться как по каждой из них, так и по всем вместе. На странице Настройки Вы можете выбрать те подколлекции, которые вы хотите включить в поиск.
}

_texthelplanguageprefstitle_ [l=ru] {Настройки языка}
_texthelplanguageprefs_ [l=ru] {Каждая коллекция имеет стандартный язык интерфейса, но вы можете выбрать любой другой.  Также вы можете выбрать другую кодировку, используемую в данной программе, подходящую для вашего браузера - автоматически ставится стандартная, но на некотрых браузерах лучше выбрать кодировку вручную. Все коллекции позволяют также перейти от графического режима просмотра к текстовому, и наоборот. 
}

_texthelppresentationprefstitle_ [l=ru] {Настройки интерфейса}
_texthelppresentationprefs_ [l=ru] {В зависимости от каждой коллекции, в ней может быть несколько различных настроек интерфейса.

<p>Коллекция Web страниц позволяет использовать панель управления вверху каждого документа, таким образом после поиска вы сразу попадете на Web-страницу без всякого Greenstone заголовка.  Чтобы сделать новый запрос, достаточно нажать кнопку "back" в вашем браузере. Такие коллекции также позволяют запрещать системные ошибки, когда вы нажимаете на ссылки, выводящие вас за рамки электронной библиотеки в WWW. 
}

_texthelpsearchprefstitle_ [l=ru] {Настройки поиска}
_texthelpsearchprefs_ [l=ru] {<p>Два переключателя управляют точностью поиска текста. Переключатель ("Регистры") включает/отменяет учет регистра. Переключатель "Окончания слов" позволяет использовать или игнорировать окончания у слов.  Переключатель "Размер окна поиска" позволяет вводить целый абзац в качестве текста запроса. 
<p>Например, если выбрано <i>игнорировать регистры</i> и
<i>игнорировать окончания слов</i>,то запрос<p>
    <ul><kbd>African building</kbd></ul>
      <p>будет трактоваться как<p>
      <ul><kbd>africa builds</kbd></ul><p>
      потому что буква верхнего регистра из слова "African" будет изменена на букву нижнего регистра, а суффиксы "n" и "ing" будут удалены из слов
      "African" и "building" (также, "s" будет удалена из "builds").

<p>Вы можете переключиться в расширенную форму запроса, которая позволяет сочетать слова, используя И (&), ИЛИ (|), И НЕ (!). Это позволяет создавать более точные запросы. Также вы можете включить показ истории запроса, когда будут показаны предыдущие результаты поиска. Это позволяет создавать слегка измененные формы запросов. Наконец, вы можете регулировать общее количество документов - результатов поиска, а также количество документов на одной странице.
}

_texttanumbrowseoptions_ [l=ru] {Существуют (_numbrowseoptions_) вида/ов поиска  информации в этой коллекции:}

_textsimplehelpheading_ [l=ru] {Как искать информацию}

_texthelpscopetitle_ [l=ru] {Диапазон поиска}
_texthelpscope_ [l=ru] {<p>
В большинстве коллекций вы можете использовать различные индексы для поиска. Например, индекс по названиям книг, или по фамилиям авторов. Это могут быть также индексы по главам или по заголовкам разделов. Если вы не укажете  требуемый индекс (по главам или по секциям), то на экран будет выведен весь документ<p> Если документом является целая книга, то она будет открыта в соответствующем месте.
}
